Anyone have a really old Gramps version 1.x or 2.x on a system?

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Anyone have a really old Gramps version 1.x or 2.x on a system?

prculley
A user has filed a help request as a bug report https://gramps-project.org/bugs/view.php?id=10253
with an attached .gramps from version 0.9.5-1 he would like to upgrade.  I think if someone could open with a v1.x or 2.x and export it again, he could then open on something recent.

Note that the attached files seem to be multiply zipped, you might have to unzip it a couple of times to get to the real data.

I see we have old versions of Gramps on Github, but have no idea how to install them...

Paul C.

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, Slashdot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-devel